"5rP-JO-eZs.text" = "Searching for device information. Please wait...";
"8qO-si-Tda.text" = "Network disconnected.";
"KAV-Sk-wEc.text" = "Password";
"Qbm-8l-KeG.normalTitle" = "Add";
"R5v-Qf-L5p.text" = "This device does not support 5G WiFi band network config. If your router is dual band, please connect camera to 2.4GHz Wi-Fi.";
"bPa-tw-WRa.placeholder" = "9-bit serial No. on the device.";
"hA9-0Y-3Qf.normalTitle" = "Next";
"jzO-DN-MQp.text" = "Device QR Code";
"x6F-l5-dhJ.normalTitle" = "Next";
"xrj-ZU-1Ue.text" = "Network";

"0PQ-gp-JOK.text" = "The Wi-Fi to be connected is as follows:";
"Q0X-wy-A5B.text" = "Return to demo, wait for the device to connect, and automatically proceed to the next step after successful operation.";
"Bqv-ns-Ibb.text" = "Note: The default hotspots on the device are prefixed with EZVIZ. If your device is a custom device (the prefix may be SoftAP or other), the corresponding hotspot password is also a corresponding prefix. Prefixes can be configured in advance in the GlobalKit.m class.";
"2fV-EH-7VO.text" = "1";
"BBf-mw-P8e.text" = "password:";
"SyB-zd-gzt.text" = "2";
"bzO-cY-bUs.text" = "SSID:";
"iaq-GW-DZt.normalTitle" = "Copy Password";
"hOb-L4-rkc.normalTitle" = "Enter System Setting";
"hz9-ZE-6rg.text" = "Please connect the phone to the Wi-Fi of device by the following steps";
"j8t-kq-eaK.placeholder" = "verify code";
"kJi-T2-Gft.normalTitle" = "TouchAP WiFi Config";
"utk-BE-uLK.text" = "3";
"RaQ-FQ-QZ1.normalTitle" = "Retry";
"mDU-NX-CXb.normalTitle" = "Done";
"b2S-tK-xqv.normalTitle" = "add device";
"spS-wV-76P.text" = "Adding device,please wait...";
